using XGame.Framework.Nodes;

namespace FL.Nodes.Player
{
    public class UIComponent : NodeComponent
    {
        public override void OnEnable(object intent)
        {
        }
        public override void OnDisable()
        {
        }
    }
}